:root {
  --mach-footer-title-size: 26px;
  --mach-footer-li-size: 16px;
  --mach-footer-text-size: 15px;
}

/*footer*/
.mach-footer {
  padding: clamp(40px, 3.645833vw, 90px) 0 80px;
  background: #1d1d1d;
}

.mach-footer {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.mach-footer h3 {
  font-size: var(--mach-footer-title-size);
  font-weight: 800;
  color: #fff;
  font-family: var(--title-font-family);
  margin-bottom: 30px;
  line-height: normal;
}

.mach-footer .foot-content {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.mach-footer .foot-logo {
  width: 24%;
}

.mach-footer .quick-link {
  width: 13%;
}
.mach-footer .products {
  width: 20%;
}
.mach-footer .foot-logo>a {
  display: flex;
  align-items: center;
  justify-content: start;
  margin-bottom: 30px;
}

.mach-footer .foot-logo>a img {
  height: 60px;
  width: 100%;
  object-fit: contain;
}

.mach-footer p {
  margin-bottom: 22px;
  color: #fff;
  font-size: var(--mach-footer-text-size);
  line-height: 2;
  opacity: 0.7;
}

.mach-footer .foot-logo .media {
  display: flex;
  align-items: center;
}

.mach-footer .foot-logo .media a {
  width: 28px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
  border-radius: 50%;
  border: 1px solid #fff;
  color: #fff;
}

.mach-footer .quick-link ul,
.mach-footer .products ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-self: stretch;
  color: #bcbcbc;
}

.mach-footer .quick-link ul li,
.mach-footer .products ul li {
  margin-bottom: 15px;
  opacity: 0.7;
  color: #fff;
}

.mach-footer .quick-link ul li a,
.mach-footer .products ul li a {
  font-size: clamp(14px, 0.83vw, 16px);
}

.mach-footer .products ul li:hover {
  color: var(--color-primary);
}

.mach-footer .newsletter {
  width: 28%;
}

.mach-footer .newsletter form {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-top: 20px;
  position: relative;
}

.mach-footer .newsletter form .crmFormVali-error {
  top: calc(100% + 12px);
  left: 0;
}

.mach-footer .newsletter input {
  width: 70%;
  padding: 24px 0 24px 34px;
  font-size: 13px;
  line-height: normal;
  background: rgba(255, 255, 255, 0.17);
  color: #fff;
  outline: none;
  border: none;
}

.mach-footer .newsletter input::placeholder {
  color: #ffffff9c;
}

.mach-footer .newsletter button {
  width: 30%;
  height: 64px;
  font-size: 13px;
  font-family: var(--font-family);
  background: var(--color-primary);
  color: #fff;
  outline: none;
  border: none;
  cursor: pointer;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  transition: 0.3s all;
}

.mach-footer .newsletter button:hover {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.15) 0%, rgba(255, 255, 255, 0.15) 100%), var(--color-primary);
}

.mach-footer .foot-bottom {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  margin-top: 50px;
}

.mach-footer .foot-bottom span {
  color: #BEBEBE;
  font-size: 15px;
  opacity: 0.75;
  line-height: 2.5;
  margin-right: 150px;
}

.mach-footer .foot-bottom a {
  color: #BEBEBE;
  font-size: 15px;
  line-height: 2.5;
}

.mach-footer .foot-bottom a:hover {
  color: var(--color-primary);
}

/* scrollTop start */
.gotop-mach {
  position: fixed;
  right: 10px;
  top: 50%;
  display: none;
  z-index: 2;
}

.gotop-mach a {
  display: block;
  width: 46px;
  height: 46px;
  border-radius: 8px;
  background: var(--color-primary);
  margin: 10px 0;
  text-align: center;
  line-height: 44px;
  box-shadow: 1px 2px 6px 2px rgb(0, 0, 0, 0.1);
  cursor: pointer;
}

.gotop-mach a:hover {
  background: var(--color-primary);
}

/* scrollTop end */

/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨*/
.mobile-mach-footer {
  display: none;
  position: fixed;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 60px;
  background: var(--color-primary);
  z-index: 99;
  box-shadow: 1px 2px 8px 4px rgba(0, 0, 0, 0.1);
}

.mobile-mach-footer .mobile-foot a {
  float: left;
  width: 25%;
  height: 60px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  border-right: 1px solid #fff;
  box-sizing: border-box;
}

.mobile-mach-footer .mobile-foot a:last-child {
  border-right: none;
}

.mobile-mach-footer .mobile-foot img {
  display: block;
  width: 28px;
  height: 28px;
  margin: 5px auto 0 auto;
}

.gotop-mach img {
  vertical-align: middle;
  -webkit-transition: 1s all;
  -moz-transition: 1s all;
  -ms-transition: 1s all;
  transition: 1s all;
}

@media screen and (max-width: 1500px) {
  :root {
    --mach-footer-title-size: 26px;
    --mach-footer-li-size: 17px;
    --mach-footer-text-size: 15px;
  }
}

@media screen and (max-width: 1280px) {
  :root {
    --mach-footer-title-size: 24px;
    --mach-footer-li-size: 16px;
    --mach-footer-text-size: 14px;
  }
}

@media screen and (max-width: 1200px) {
  :root {
    --mach-footer-title-size: 22px;
    --mach-footer-li-size: 15px;
    --mach-footer-text-size: 14px;
  }
}

@media screen and (max-width: 992px) {
  :root {
    --mach-footer-li-size: 14px;
    --mach-footer-text-size: 14px;
  }

  .mobile-mach-footer {
    display: block;
  }

  .mach-footer .foot-bottom {
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
  }

  .mach-footer .foot-bottom span {
    margin-right: 0;
    margin-bottom: 10px;
    line-height: 24px;
    text-align: center;
  }

  .mach-footer h3,
  .mach-footer p {
    text-align: center;
  }

  .mach-footer .foot-content {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
  }

  

  .mach-footer .foot-logo,
  .mach-footer .newsletter {
    margin-bottom: 25px;
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .mach-footer .newsletter form {
    width: 80%;
    margin-top: 0;
  }

  .mach-footer .quick-link ul,
  .mach-footer .products ul {
    align-items: center;
  }

  .mach-footer .foot-logo>a,
  .mach-footer h3,
  .mach-footer p {
    /* margin-bottom: 10px; */
    line-height: 24px;
  }
}

@media screen and (max-width: 991px) {
  :root {
    --mach-footer-li-size: 14px;
    --mach-footer-text-size: 14px;
  }

  .mach-footer .foot-logo,
  .mach-footer .newsletter {
    width: 100%;
  }

  .mach-footer .products {
    width: 100%;
  }

  .mach-footer .quick-link {
    width: 100%;
  }

  .mach-footer h3{
    margin: 15px 0 12px 0;
  }

  .vc-chat-popup-mini-mode1,.vc-chat-second-welcome{bottom: 70px !important;}
}

@media screen and (max-width: 576px) {
  :root {
    --mach-footer-li-size: 14px;
    --mach-footer-text-size: 14px;
  }
}


